@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,300,200,500,600,700,900,800);
/*font
    font-family: 'Raleway', sans-serif;
*/
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
* {box-sizing: border-box;}
.image{position:absolute;top:0;left:0;background-position:center 0;background-repeat:no-repeat;background-size:cover;width:100%;height:100%; z-index: -10;}
.image img{display:none!important;width:0;height:0}
input *{ border-radius: 2px!important;}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    /* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
    body{background: #263544;}
    .HeadBg{background:#335676; height: 60px; width: 100%; position: relative; padding: 5px 0;}
    .companyAddress{ color: #fff; font-size: 21px; text-align: right; font-weight: 300; padding-top: 12px; line-height: 1.2em; padding-top: 80px; padding-right: 15px;}
    .clique-promotional-text{ background: url("../img/promotional-text-bg.jpg") left top no-repeat; width: 100%; height: auto; margin: 30px 0 0 0; text-align: center; padding: 0px 0 25px 0; overflow: hidden; }
    .clique-promotional-text h1{ text-transform: uppercase; font-size: 32px; color: #7de0f5;}
    .clique-promotional-text p{ color: #dbf9ff; font-size: 18px;}
    .btnitem{margin-top: 0;}
    .linebreak{background: url("../img/linebreak.png")center top no-repeat; text-align: center; display: inline-block; height: 21px; width: 100%; margin: 0 auto;}
    .our-services{background: #25323e; padding: 3px 0 25px 0; display: block;}
    .our-services p{color: #dbf9ff; text-align: center; font-size: 14px; padding: 20px 20px; }
    .title{ font-size: 32px; color: #7de0f5; font-weight: 300; text-transform: uppercase; text-align: center; padding: 0; margin: 0;}
    .owl-scroll-sm{ background: #25323e;}
    .thumbnail-new {display: block; padding: 3px; margin-bottom: 20px; line-height: 1.42857143; background-color: #232323; box-shadow: 0px 0px 2px 2px #232323; border: 1px solid #496079; border-radius: 2px; -webkit-transition: border .2s ease-in-out; -o-transition: border .2s ease-in-out; transition: border .2s ease-in-out; position: relative;}
    .thumbnail-new .caption { padding: 9px; color: #333; position: absolute; bottom: 0; background: url('../img/captionbg.png') left top repeat-x; display: block; width:100%; height: 37px; text-transform: uppercase; font-size: 15px; color: #7de0f5; text-align: center;}
    .gallerySection{position: relative; display: block; height: 100%; min-height:260px; background: #263544;}
    .emailSubscribe{ background: #1d2428; padding: 10px 0;}
    .emailSubscribe .emailSubscribeBody{ background: #e3e2e2; padding: 30px 30px;}
    .emailSubscribe .emailSubscribeBody h4{ font-size: 26px; padding-top: 5px; text-align: center; padding-bottom: 15px;}
    .btn-clique-subscribe { color: #2a3744 ; background-color: #57e5e4; border-color: #858b92; opacity: 12; box-shadow: 3px 3px 18px #535353; margin-top: 15px;}
    .btn-clique-subscribe:focus,
    .btn-clique-subscribe.focus { color: #fff; background-color: #31b0d5; border-color: #1b6d85; }
    .btn-clique-subscribe:hover { color: #fff; background-color: #31b0d5; border-color: #269abc;}
    .contact-with-us{ background: url("../img/promotional-text-bg.jpg") left top no-repeat; width: 100%; height: auto; margin: 0 0 0 0; text-align: center; padding: 20px 0px 10px 0px; overflow: hidden; }
    .contact-with-us h1{ text-transform: uppercase; font-size: 28px; color: #7de0f5; padding: 0; margin: 0;}
    .contact-with-us p{ color: #dbf9ff; font-size: 20px;}
    .socialMedia{list-style-type: none; padding: 0; margin: 25px 0 0 0; text-align: center; display: inline-block;}
    .socialMedia li{list-style-type: none; padding: 0 25px 0 0; margin: 0; float: left;}
    .socialMedia li a{color: #fff; font-size: 25px; font-weight: normal;}
    .ftr-for-lg{background:#263544; padding: 15px 15px 0 15px; color: #dbf9ff; font-size: 18px; }
    .ftr-for-lg h1{ color: #7de0f5; font-weight: 300; text-transform: uppercase; font-size: 28px; text-align: center;}
    .ftr-for-lg hr { margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #53636d;}
    .btn-clique-my { color: #2a3744!important; ; background-color: #57e5e4!important; border-color: #858b92; opacity: 12; box-shadow: 3px 3px 18px #535353;}
    .extraLinks{list-style-type: none; padding: 0; margin: 0px;}
    .extraLinks li{list-style-type: none; padding: 0; margin: 0px;}
    .extraLinks li a{list-style-type: none; padding: 0; margin: 0px; color: #dbf9ff;  font-size: 14px;}
    .ftr-bottom{background: #263544; padding: 10px;}
    .ftr-bottom p{padding: 0; margin: 0; text-align: center; color: #fff; font-size: 12px;}
    .title-inner{ font-size: 28px; color: #7de0f5; font-weight: 300; text-transform: uppercase; text-align: center; margin-bottom: 40px;}
    .padding-map{ padding: 19px 19px 0 19px !important;}
    .padding-map-new{ padding: 0 19px 0 19px !important;}
    .contact-info p{font-size: 12px; float: left;}
    .contact-info i{font-size: 12px;  float: left; padding: 0 15px;}
    .inner-content-new{background: none; padding: 25px 15px; display: block;}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
    body{background: #263544;}
    .HeadBg{background:#335676; height: 70px; width: 100%; position: relative; padding: 10px 0;}
    .companyAddress{ color: #fff; font-size: 21px; text-align: right; font-weight: 300; padding-top: 12px; line-height: 1.2em; padding-top: 230px; padding-right: 15px;}
    .clique-promotional-text{ background: url("../img/promotional-text-bg.jpg") left top no-repeat; width: 100%; height: auto; margin: 30px 0 0 0; text-align: center; padding: 0px 0 25px 0; overflow: hidden; }
    .clique-promotional-text h1{ text-transform: uppercase; font-size: 28px; color: #7de0f5;}
    .clique-promotional-text p{ color: #dbf9ff; font-size: 14px;}
    .btnitem{margin-top: 0;}
    .linebreak{background: url("../img/linebreak-xs.png")left top no-repeat; text-align: center; display: inline-block; height: 15px; width: 100%; margin-top: 3px;}
    .our-services{background: #25323e; padding:1px 0 25px 0; display: block;}
    .our-services p{color: #dbf9ff; text-align: center; font-size: 14px; padding: 15px 15px; }
    .title{ font-size: 25px; color: #7de0f5; font-weight: 300; text-transform: uppercase; text-align: center;}
    .our-gallery{background: #101010}
    .bx-wrapper{position: absolute; z-index: -99;}
    .owl-scroll-sm{ background: #25323e;}
    .thumbnail-new {display: block; padding: 3px; margin-bottom: 20px; line-height: 1.42857143; background-color: #232323; box-shadow: 0px 0px 2px 2px #232323; border: 1px solid #496079; border-radius: 2px; -webkit-transition: border .2s ease-in-out; -o-transition: border .2s ease-in-out; transition: border .2s ease-in-out; position: relative;}
    .thumbnail-new .caption { padding: 9px; color: #333; position: absolute; bottom: 0; background: url('../img/captionbg.png') left top repeat-x; display: block; width:100%; height: 37px; text-transform: uppercase; font-size: 10px; color: #7de0f5; text-align: left; padding-top: 13px;}
    .gallerySection{position: relative; display: block; height: 100%; min-height:260px; background: #263544;}
    .emailSubscribe{ background: #1d2428; padding: 10px 0;}
    .emailSubscribe .emailSubscribeBody{ background: #e3e2e2; padding: 30px 30px;}
    .emailSubscribe .emailSubscribeBody h4{ font-size: 18px; padding-top: 5px; text-align: center; padding-bottom: 5px;}
    .btn-clique-subscribe { color: #fff ; background-color: #263544; border-color: #858b92; opacity: 12; box-shadow: 3px 3px 18px #535353; margin-top: 15px;}
    .btn-clique-subscribe:focus,
    .btn-clique-subscribe.focus { color: #fff; background-color: #31b0d5; border-color: #1b6d85; }
    .btn-clique-subscribe:hover { color: #fff; background-color: #31b0d5; border-color: #269abc;}
    .contact-with-us{ background: url("../img/promotional-text-bg.jpg") left top no-repeat; width: 100%; height: auto; margin: 0 0 0 0; text-align: center; padding: 0px 0 0 0; overflow: hidden; }
    .contact-with-us h1{ text-transform: uppercase; font-size: 25px; color: #7de0f5;}
    .contact-with-us p{ color: #dbf9ff; font-size: 14px;}
    .socialMedia{list-style-type: none; padding: 0; margin: 0 0 0 0; text-align: center; display: inline-block;}
    .socialMedia li{list-style-type: none; padding: 0 25px 0 0; margin: 0; float: left;}
    .socialMedia li a{color: #fff; font-size:25px; font-weight: normal;}
    .ftr-for-lg{background:#263544; padding: 5px; color: #dbf9ff; font-size: 18px; }
    .ftr-for-lg h1{ color: #7de0f5; font-weight: 300; text-transform: uppercase; font-size: 25px; text-align: center;}
    .btn-clique-my { color: #2a3744!important; ; background-color: #57e5e4!important; border-color: #858b92; opacity: 12; box-shadow: 3px 3px 18px #535353;}
    .extraLinks{list-style-type: none; padding: 0; margin: 0px;}
    .extraLinks li{list-style-type: none; padding: 0; margin: 0px;}
    .extraLinks li a{list-style-type: none; padding: 0; margin: 0px; color: #dbf9ff;  font-size: 12px;}
    .ftr-bottom{background: #263544; padding: 10px;}
    .ftr-bottom p{padding: 0; margin: 0; text-align: center; color: #fff; font-size: 12px;}
    .title-inner{ font-size: 28px; color: #7de0f5; font-weight: 300; text-transform: uppercase; text-align: center; margin-bottom: 10px;}
    #google-container {position: relative; width: 100%; height: 250px; background-color: #e7eaf0; }
    .padding-map{ padding: 19px 19px 0 19px !important;}
    .padding-map-new{ padding: 0 19px 0 19px !important;}
    .contact-info p{font-size: 12px; float: left;}
    .contact-info i{font-size: 12px;  float: left; padding: 0 15px;}
    .inner-content-new{background: none; padding: 25px 15px; display: block;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    /* Styles */

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    body{background: #263544;}
    .HeadBg{background:url("../img/header_bg.png") left top no-repeat; height: 120px; width: 100%; position: relative;}
    .logo{background:url("../img/logo-lg.png") left top no-repeat; width: 476px; height: 83px;}
    .companyAddress{ color: #fff; font-size: 21px; text-align: right; font-weight: 300; padding-top: 12px; line-height: 1.2em;}
    .promotionalText{color:#7de0f5; width: 450px; margin-top: 150px;}
    .promotionalText h1{color:#7de0f5; text-transform: uppercase; font-weight: 300; font-size:45px;}
    .promotionalText p{color:#dbf9ff; font-weight: 300; font-size:19px; line-height: 1.2em; text-align: justify; margin-bottom: 15px;}
    .clique-welcome-box{background:url("../img/clique_welcome_bg.png")left top repeat-x; height: 194px; width: 100%; display: block; margin-top: 20px;}
    .clique-welcome-box .welcome{ padding: 15px 15px 15px 0; float: left; }
    .clique-welcome-box .welcomePipe{ background: url("../img/pipe.png") left top no-repeat; height: 204px; width: 9px; float: left; padding: 0px; margin: 0px; }
    .clique-welcome-box .welcome h1{ padding: 0; margin: 0px; font-size: 70px; text-transform: uppercase; font-weight: 300; color: #7de0f5; line-height: 2.1em;}
    .clique-welcome-box .welcomeText{ padding: 0px; float: left;  width: 510px;}
    .clique-welcome-box .welcomeText p{ padding:35px 0 0 15px; margin: 0px; color:#dbf9ff; font-size: 18px; font-weight: 300; text-align: justify; line-height: 1.3em;}
    .our-services{background: #25323e; padding: 25px; display: block;}
    .our-services p{color: #dbf9ff; text-align: center; font-size: 25px; padding: 20px 30px; }
    .title{ font-size: 48px; color: #7de0f5; font-weight: 300; text-transform: uppercase; text-align: center;}
    .title-inner{ font-size: 38px; color: #7de0f5; font-weight: 300; text-transform: uppercase; text-align: center; margin-bottom: 40px;}
    .our-gallery{background: #101010}
    .bx-wrapper{position: absolute; z-index: 99;}
    .outbox{ position: relative; z-index: 99999; width: 100%;}
    .outbox .slider-next{background: url('../img/next.png')left top no-repeat; height: 96px; width: 45px; display: block; position: absolute; right: 60px; top:80px;}
    .outbox .slider-next a{ height: 96px; width: 45px; display: block;}
    .outbox .slider-prev{background: url('../img/prev.png')left top no-repeat; height: 96px; width: 45px; display: block; position: absolute; left: 60px; top:80px;}
    .outbox .slider-prev a{ height: 96px; width: 45px; display: block;}
    .slide{position: relative;}
    .slide .caption{ position: absolute; z-index: 99999999!important; bottom: 0px; background: url('../img/captionbg.png') left top repeat-x; display: block; width:100%; height: 37px;}
    .slide .caption h3{ font-size: 22px; padding: 8px 0; margin:0 auto; text-align: center; text-transform: uppercase; color: #7de0f5; font-weight: 400; }
    .gallerySection{position: relative; display: block; height: 100%; min-height:260px; background: #263544;}
    .emailSubscribe{ background: #1d2428; padding: 10px 0;}
    .emailSubscribe .emailSubscribeBody{ background: #e3e2e2; padding: 30px 40px;}
    .emailSubscribe .emailSubscribeBody .col-lg-8{ padding-left: 0px; padding-right: 0;}
    .emailSubscribe .emailSubscribeBody h4{ font-size: 18px; padding-top: 5px;}
    .btn-clique-subscribe { color: #fff ; background-color: #263544; border-color: #858b92; opacity: 12; box-shadow: 3px 3px 18px #535353; margin-top: 0px;}
    .btn-clique-subscribe:focus,
    .btn-clique-subscribe.focus { color: #fff; background-color: #31b0d5; border-color: #1b6d85; }
    .btn-clique-subscribe:hover { color: #fff; background-color: #31b0d5; border-color: #269abc;}
    .ftr-for-lg{background:#263544; padding: 15px; color: #dbf9ff; font-size: 18px; }
    .ftr-for-lg h1{ color: #7de0f5; font-weight: 300; text-transform: uppercase; font-size: 30px; text-align: left;}
    .extraLinks{list-style-type: none; padding: 0; margin: 0px;}
    .extraLinks li{list-style-type: none; padding: 0; margin: 0px;}
    .extraLinks li a{list-style-type: none; padding: 0; margin: 0px; color: #dbf9ff; }
    .captcha-control { display: block; width: 100%; height: 46px; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; background-color: #3c4d5b; background-image: none; border: 1px solid #878d94; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
    .socialMedia{list-style-type: none; padding: 0; margin: 45px 0 0 0;}
    .socialMedia li{list-style-type: none; padding: 0 25px 0 0; margin: 0; float: left;}
    .socialMedia li a{color: #fff; font-size: 25px; font-weight: normal;}
    .ftr-bottom{background: #171d20; padding: 10px;}
    .ftr-bottom p{padding: 0; margin: 0; text-align: center; color: #fff; font-size: 12px;}
    .menu-lg {height:100%;}
    .menu-lg ul{list-style-type: none; padding: 0; margin: 0;}
    .menu-lg a { color:#67cadf;; text-decoration:none; border:none; padding:6px 0px 6px 15px; width:100%; display:block; height:100%; font-size: 17px; font-weight: 500; text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.2)}
    .menu-lg li { padding:0; width:100%; color:#7a92a4;}
    .menu-lg ul {height:100%;}
    .menu-lg > ul { width:250px; background: none; position:relative; overflow:visible;}
    .menu-lg > ul > li {}
    .menu-lg > ul > li:hover {background: url("../img/nav_hover.png") left top no-repeat;}
    .menu-lg > ul > li > ul {display:none; position:absolute; right:-185px; top:22px; width:250px; background: none;}
    .menu-lg > ul > li:hover > ul {display:block;}
    .menu-lg > ul > li > ul >li a {color:#dbf9ff; text-decoration:none; border:none; padding:6px 0px 6px 15px; width:100%; display:block; height:100%; font-size: 17px; font-weight: 500;}
    .menu-lg > ul > li > ul >li:hover {background: url("../img/nav_hover_2nd_level.png") left top no-repeat;}
    .menu-lg > ul > li > ul > li > ul {display:none; position:absolute; right:-250px; top:0; width:250px; background-color:#112551;}
    .menu-lg > ul > li > ul > li:hover ul {display:block;}
    .menu-lg > ul > li > ul > li > ul > li:hover {background-color:#0f1e41;}
    .menu-lg > ul > li > ul > li ul li ul li { border-bottom:1px dotted #fff; padding:20px;}
    #google-container {position: relative; width: 100%; height: 310px; background-color: #e7eaf0; }
    .padding-map{ padding: 19px 19px 0 19px !important;}
    .padding-map-new{ padding: 0 19px 0 19px !important;}
    .inner-content-new{background: none; padding: 25px 15px; display: block;}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    body{background: #263544;}
    .HeadBg{background:url("../img/header_bg.png") left top no-repeat; height: 120px; width: 100%; position: relative;}
    .logo{background:url("../img/logo-lg.png") left top no-repeat; width: 476px; height: 83px;}
    .companyAddress{ color: #fff; font-size: 21px; text-align: right; font-weight: 300; padding-top: 12px; line-height: 1.2em;}
    .promotionalText{color:#7de0f5; margin-top: 280px;}
    .promotionalText h1{color:#7de0f5; text-transform: uppercase; font-weight: 300; font-size:35px;}
    .promotionalText p{color:#dbf9ff; font-weight: 300; font-size:19px; line-height: 1.2em; text-align: justify; margin-bottom: 15px;}
    .clique-welcome-box{background:url("../img/clique_welcome_bg.png")left top repeat-x; height: 194px; width: 100%; display: block; margin-top: 20px;}
    .clique-welcome-box .welcome{ padding: 15px 5px 15px 0; float: left; }
    .clique-welcome-box .welcomePipe{ background: url("../img/pipe.png") left top no-repeat; height: 204px; width: 9px; float: left; padding: 0px; margin: 0px; }
    .clique-welcome-box .welcome h1{ padding: 0; margin: 0px; font-size: 50px; text-transform: uppercase; font-weight: 300; color: #7de0f5; line-height: 3em;}
    .clique-welcome-box .welcomeText{ padding: 0px; float: left;  width: 415px;}
    .clique-welcome-box .welcomeText p{ padding:20px 0 0 5px; margin: 0px; color:#dbf9ff; font-size: 18px; font-weight: 300; text-align: justify; line-height: 1.3em;}
    .our-services{background: #25323e; padding: 25px; display: block;}
    .our-services p{color: #dbf9ff; text-align: center; font-size: 25px; padding: 20px 30px; }
    .title{ font-size: 48px; color: #7de0f5; font-weight: 300; text-transform: uppercase; text-align: center;}
    .title-inner{ font-size: 38px; color: #7de0f5; font-weight: 300; text-transform: uppercase; text-align: center; margin-bottom: 40px;}
    .our-gallery{background: #101010}
    .customNavigation{ text-align: center; }
    .customNavigation a{ -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
    .bx-wrapper{position: absolute; z-index: 99;}
    .outbox{ position: relative; z-index: 99999; width: 100%;}
    .outbox .slider-next{background: url('../img/next.png')left top no-repeat; height: 96px; width: 45px; display: block; position: absolute; right: 60px; top:80px;}
    .outbox .slider-next a{ height: 96px; width: 45px; display: block;}
    .outbox .slider-prev{background: url('../img/prev.png')left top no-repeat; height: 96px; width: 45px; display: block; position: absolute; left: 60px; top:80px;}
    .outbox .slider-prev a{ height: 96px; width: 45px; display: block;}
    .slide{position: relative;}
    .slide .caption{ position: absolute; z-index: 99999999!important; bottom: 0px; background: url('../img/captionbg.png') left top repeat-x; display: block; width:100%; height: 37px;}
    .slide .caption h3{ font-size: 22px; padding: 8px 0; margin:0 auto; text-align: center; text-transform: uppercase; color: #7de0f5; font-weight: 400; }
    .gallerySection{position: relative; display: block; height: 100%; min-height:250px; background: #263544;}
    .emailSubscribe{ background: #1d2428; padding: 10px 0;}
    .emailSubscribe .emailSubscribeBody{ background: #e3e2e2; padding: 30px 80px;}
    .emailSubscribe .emailSubscribeBody .col-sm-12{ padding-left: inherit!important; padding-right: inherit!important;}
    .emailSubscribe .emailSubscribeBody h4{ font-size: 25px; padding-top: 5px; padding-bottom: 5px; text-align: center;}
    .btn-clique-subscribe { color: #fff ; background-color: #263544; border-color: #858b92; opacity: 12; box-shadow: 3px 3px 18px #535353; margin-top: 15px;}
    .btn-clique-subscribe:focus,
    .btn-clique-subscribe.focus { color: #fff; background-color: #31b0d5; border-color: #1b6d85; }
    .btn-clique-subscribe:hover { color: #fff; background-color: #31b0d5; border-color: #269abc;}
    .ftr-for-lg{background:#263544; padding: 15px; color: #dbf9ff; font-size: 18px; }
    .ftr-for-lg h1{ color: #7de0f5; font-weight: 300; text-transform: uppercase; font-size: 25px; text-align: left;}
    .extraLinks{list-style-type: none; padding: 0; margin: 0px;}
    .extraLinks li{list-style-type: none; padding: 0; margin: 0px;}
    .extraLinks li a{list-style-type: none; padding: 0; margin: 0px; color: #dbf9ff; }
    .captcha-control { display: block; width: 100%; height: 46px; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; background-color: #3c4d5b; background-image: none; border: 1px solid #878d94; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
    .socialMedia{list-style-type: none; padding: 0; margin: 45px 0 0 0;}
    .socialMedia li{list-style-type: none; padding: 0 25px 0 0; margin: 0; float: left;}
    .socialMedia li a{color: #fff; font-size: 25px; font-weight: normal;}
    .ftr-bottom{background: #171d20; padding: 10px;}
    .ftr-bottom p{padding: 0; margin: 0; text-align: center; color: #fff; font-size: 12px;}
    #google-container {position: relative; width: 100%; height: 230px; background-color: #e7eaf0; }
    .padding-map{ padding: 19px 19px 0 19px !important;}
    .padding-map-new{ padding: 0 19px 0 19px !important;}
    .inner-content-new{background: none; padding: 25px 15px; display: block;}
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
    body{background: #263544;}
    .HeadBg{background:url("../img/header_bg.png") left top no-repeat; height: 120px; width: 100%; position: relative;}
    .logo{background:url("../img/logo-lg.png") left top no-repeat; width: 476px; height: 83px;}
    .companyAddress{ color: #fff; font-size: 21px; text-align: right; font-weight: 300; padding-top: 12px; line-height: 1.2em;}
    .promotionalText{color:#7de0f5; width: 500px; margin-top: 80px;}
    .promotionalText h1{color:#7de0f5; text-transform: uppercase; font-weight: 300; font-size:45px;}
    .promotionalText p{color:#dbf9ff; font-weight: 300; font-size:19px; line-height: 1.2em; text-align: justify; margin-bottom: 15px;}
    .clique-welcome-box{background:url("../img/clique_welcome_bg.png")left top repeat-x; height: 194px; width: 100%; display: block; margin-top: 20px;}
    .clique-welcome-box .welcome{ padding: 15px 25px 15px 0; float: left; }
    .clique-welcome-box .welcomePipe{ background: url("../img/pipe.png") left top no-repeat; height: 204px; width: 9px; float: left; padding: 0px; margin: 0px; }
    .clique-welcome-box .welcome h1{ padding: 0; margin: 0px; font-size: 70px; text-transform: uppercase; font-weight: 300; color: #7de0f5; line-height: 2.1em;}
    .clique-welcome-box .welcomeText{ padding: 0px; float: left;  width: 700px;}
    .clique-welcome-box .welcomeText p{ padding:35px 25px 0 30px; margin: 0px; color:#dbf9ff; font-size: 20px; font-weight: 300;}
    .our-services{background: #25323e; padding: 25px; display: block;}
    .our-services p{color: #dbf9ff; text-align: center; font-size: 21px; padding: 20px 150px; }
    .inner-content{background: none;}
    .inner-content-new{background: none; padding: 25px 15px; display: block;}
    .title{ font-size: 48px; color: #7de0f5; font-weight: 300; text-transform: uppercase; text-align: center;}
    .title-inner{ font-size: 38px; color: #7de0f5; font-weight: 300; text-transform: uppercase; text-align: center; margin-bottom: 40px;}
    .our-gallery{background: #101010}
    .customNavigation{ text-align: center; }
    .customNavigation a{ -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
    .bx-wrapper{position: absolute; z-index: 99;}
    .outbox{ position: relative; z-index: 99999; width: 100%;}
    .outbox .slider-next{background: url('../img/next.png')left top no-repeat; height: 96px; width: 45px; display: block; position: absolute; right: 60px; top:80px;}
    .outbox .slider-next a{ height: 96px; width: 45px; display: block;}
    .outbox .slider-prev{background: url('../img/prev.png')left top no-repeat; height: 96px; width: 45px; display: block; position: absolute; left: 60px; top:80px;}
    .outbox .slider-prev a{ height: 96px; width: 45px; display: block;}
    .slide{position: relative;}
    .slide .caption{ position: absolute; z-index: 99999999!important; bottom: 0px; background: url('../img/captionbg.png') left top repeat-x; display: block; width:100%; height: 37px;}
    .slide .caption h3{ font-size: 22px; padding: 8px 0; margin:0 auto; text-align: center; text-transform: uppercase; color: #7de0f5; font-weight: 400; }
    .gallerySection{position: relative; display: block; height: 100%; min-height:265px; background: #263544;}
    .emailSubscribe{ background: #1d2428; padding: 10px 0;}
    .emailSubscribe .emailSubscribeBody{ background: #e3e2e2; padding: 30px 150px 20px 150px;}
    .emailSubscribe .emailSubscribeBody .col-lg-8{ padding-left: 0px; padding-right: 0;}
    .emailSubscribe .emailSubscribeBody h4{ font-size: 16px; padding-top: 5px;}
    .btn-clique-subscribe { color: #fff ; background-color: #263544; border-color: #858b92; opacity: 12; box-shadow: 3px 3px 18px #535353; margin-top: 0px;}
    .btn-clique-subscribe:focus,
    .btn-clique-subscribe.focus { color: #fff; background-color: #31b0d5; border-color: #1b6d85; }
    .btn-clique-subscribe:hover { color: #fff; background-color: #31b0d5; border-color: #269abc;}
    .ftr-for-lg{background:#263544; padding: 15px; color: #dbf9ff; font-size: 18px; }
    .ftr-for-lg h1{ color: #7de0f5; font-weight: 300; text-transform: uppercase; font-size: 48px; text-align: left;}
    .extraLinks{list-style-type: none; padding: 0; margin: 0px;}
    .extraLinks li{list-style-type: none; padding: 0; margin: 0px;}
    .extraLinks li a{list-style-type: none; padding: 0; margin: 0px; color: #dbf9ff; }
    .captcha-control { display: block; width: 100%; height: 46px; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; background-color: #3c4d5b; background-image: none; border: 1px solid #878d94; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
    .socialMedia{list-style-type: none; padding: 0; margin: 45px 0 0 0;}
    .socialMedia li{list-style-type: none; padding: 0 25px 0 0; margin: 0; float: left;}
    .socialMedia li a{color: #fff; font-size: 25px; font-weight: normal;}
    .ftr-bottom{background: #171d20; padding: 10px;}
    .ftr-bottom p{padding: 0; margin: 0; text-align: center; color: #fff; font-size: 12px;}
    .menu-lg {height:100%;}
    .menu-lg ul{list-style-type: none; padding: 0; margin: 0;}
    .menu-lg a { color:#7a92a4; text-decoration:none; border:none; padding:6px 0px 6px 15px; width:100%; display:block; height:100%; font-size: 17px; font-weight: 500; text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.2)}
    .menu-lg li { padding:0; width:100%; color:#7a92a4;}
    .menu-lg ul {height:100%;}
    .menu-lg > ul { width:250px; background: none; position:relative; overflow:visible;}
    .menu-lg > ul > li {}
    .menu-lg > ul > li:hover {background: url("../img/nav_hover.png") left top no-repeat;}
    .menu-lg > ul > li > ul {display:none; position:absolute; right:-185px; top:22px; width:250px; background: none;}
    .menu-lg > ul > li:hover > ul {display:block;}
    .menu-lg > ul > li > ul >li a {color:#dbf9ff; text-decoration:none; border:none; padding:3px 0px 3px 15px; width:100%; display:block; height:100%; font-size: 17px; font-weight: 500;}
    .menu-lg > ul > li > ul >li:hover {background: url("../img/nav_hover_2nd_level.png") left top no-repeat;}
    .menu-lg > ul > li > ul > li > ul {display:none; position:absolute; right:-250px; top:0; width:250px; background-color:#112551;}
    .menu-lg > ul > li > ul > li:hover ul {display:block;}
    .menu-lg > ul > li > ul > li > ul > li:hover {background-color:#0f1e41;}
    .menu-lg > ul > li > ul > li ul li ul li { border-bottom:1px dotted #fff; padding:20px;}
    #google-container {position: relative; width: 100%; height: 350px; background-color: #e7eaf0; }
    .padding-map{ padding: 0px!important;}
    .contact-info p{font-weight: 500;}
    .contact-info i{font-size: 17px;}
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
    body{background: #263544;}
    .HeadBg{background:url("../img/header_bg.png") left top no-repeat; height: 120px; width: 100%; position: relative;}
    .logo{background:url("../img/logo-lg.png") left top no-repeat; width: 476px; height: 83px;}
    .companyAddress{ color: #fff; font-size: 21px; text-align: right; font-weight: 300; padding-top: 12px; line-height: 1.2em;}
    .promotionalText{color:#7de0f5; width: 500px; margin-top: 80px;}
    .promotionalText h1{color:#7de0f5; text-transform: uppercase; font-weight: 300; font-size:45px;}
    .promotionalText p{color:#dbf9ff; font-weight: 300; font-size:19px; line-height: 1.2em; text-align: justify; margin-bottom: 15px;}
    .clique-welcome-box{background:url("../img/clique_welcome_bg.png")left top repeat-x; height: 194px; width: 100%; display: block; margin-top: 20px;}
    .clique-welcome-box .welcome{ padding: 15px 25px 15px 0; float: left; }
    .clique-welcome-box .welcomePipe{ background: url("../img/pipe.png") left top no-repeat; height: 204px; width: 9px; float: left; padding: 0px; margin: 0px; }
    .clique-welcome-box .welcome h1{ padding: 0; margin: 0px; font-size: 70px; text-transform: uppercase; font-weight: 300; color: #7de0f5; line-height: 2.1em;}
    .clique-welcome-box .welcomeText{ padding: 0px; float: left;  width: 700px;}
    .clique-welcome-box .welcomeText p{ padding:35px 25px 0 30px; margin: 0px; color:#dbf9ff; font-size: 20px; font-weight: 300;}
    .our-services{background: #25323e; padding: 25px; display: block;}
    .our-services p{color: #dbf9ff; text-align: center; font-size: 21px; padding: 20px 150px; }
    .title{ font-size: 48px; color: #7de0f5; font-weight: 300; text-transform: uppercase; text-align: center;}
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    body{background: #263544;}
    .HeadBg{background:#335676; height: 60px; width: 100%; position: relative; padding: 5px 0;}
    .companyAddress{ color: #fff; font-size: 18px; text-align: right; font-weight: 300; padding-top: 12px; line-height: 1.2em; padding-top: 180px; padding-right: 15px;}
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

/*general class*/
.btn-clique {
    color: #fff ;
    background-color: #374655;
    border-color: #858b92;
    opacity: 12;
    box-shadow: 3px 3px 18px #535353;
}
.btn-clique:focus,
.btn-clique.focus {
    color: #fff;
    background-color: #31b0d5;
    border-color: #1b6d85;
}
.btn-clique:hover {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
}

.btn-clique-sm {
    color: #2a3744 ;
    background-color: #57e5e4;
    border-color: #858b92;
    opacity: 12;
    box-shadow: 3px 3px 18px #535353;
    font-weight: 600;
    font-size:15px;
}
.btn-clique-sm:focus,
.btn-clique-sm.focus {
    color: #fff;
    background-color: #31b0d5;
    border-color: #1b6d85;
}
.btn-clique-sm:hover {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
}
#map {
    height: 100%;
}
